Endpoint Vulnerability

Ubuntu Security Notice USN-2643-2

Description

The system could be made to crash under certain conditions.

Affected Products

linux - Linux kernel

References

CVE-2015-1328,